Hi! I installed IDM 4.01 (Patch A). The Designer version is 4.01.
UserApplication Package version is 1.05.
When jboss is started the error occurs:

ERROR [com.sssw.fw.servlet.Boot] (main) Unable to retrieve global
configuration settings.
(main) Exception sending context initialized event to listener instance
of class com.sssw.fw.servlet.InitListener
java.lang.RuntimeException: com.sssw.fw.exception.EboDataException:
User application driver (UAD) is not compatible with User Application
version 4.0.1. Please upgrade your UAD using Designer for Identity

I deployed driver configuration attributes (live -> driver
configuration -> deploy attributes).
The attribute 'version' of AppConfig (DriverSet -> UserApplication ->
AppConfig) is 2.0.

Any suggestions? How to fix this issue?

hello_amigo's Profile: http://forums.novell.com/member.php?userid=101672
View this thread: http://forums.novell.com/showthread.php?t=450791